/* LAYOUT */

#popupMask {
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .4;
	filter: alpha(opacity=40);
	/* this hack is so it works in IE
	 * I find setting the color in the css gives me more flexibility 
	 * than the PNG solution.
	 */
	background-color:transparent !important;
	background-color: #333;
	/* this hack is for opera support
	 * you can uncomment the background-image if you don't care about opera.
	 * this gives you the flexibility to use any bg color that you want, instead of the png
	 */
	background-image/**/: url("../images/subModal/maskBG.png") !important; // For browsers Moz, Opera, etc.
	background-image:none;
	background-repeat: repeat;
	display:none;
}
#popupContainer {
	position: absolute;
	z-index: 201;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}
#popupInner {
	border: 2px solid #000;
	background-color: #fff;
}

#popupFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 202;
}
#popupTitleBar {
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 1.4em;
	padding: 10px;
	border-bottom: 1px solid #666;
	position: relative;
	z-index: 203;
	}
	
#popupTitle {
	float:left;
	font-size: 1.1em;
	}
	
#popupControls {
	float: right;
	cursor: pointer;
	cursor: hand;
	}



#modalPage {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
    margin: 20px;
	}

	
.modalBody { padding: 20px; }

/*   Styles for Quicktour 
========================================================================== */

